{
	"319000822_0": "(That instrument is key to their whole plan.)",
	"319000822_1": "(If I can destroy it, I should be able to stop them.)",
	"319000822_2": "\"Stay out of my way!\"",
	"319000822_3": "\"A magnificent performance. It's a marvel that you're still able to move after taking such a beating.\"",
	"319000822_4": "\"But we really can't have you thrashing about anymore.\"",
	"319000822_5": "\"Guh?!\"",
	"319000822_6": "\"Th-This is the music from before...\"",
	"319000822_7": "(Then I can shake it off with Ignite!)",
	"319000822_8": "\"This should—ugh?!\"",
	"319000822_9": "\"M-My body... It won't move.\"",
	"319000822_10": "\"Our plan will soon proceed to its final phase.\"",
	"319000822_11": "\"All thanks to that phonic gain of yours.\"",
	"319000822_12": "\"Huh? What do you—\"",
	"319000822_13": "\"<speed=1>...</speed>No!\"",
	"319000822_14": "\"Looks like you've finally caught on.\"",
	"319000822_15": "(No... Was she taking advantage of my song's phonic gain?!)",
	"319000822_16": "\"You can stop singing if you want, but it's already too late.\"",
	"319000822_17": "\"This Armonica has the ability to suppress its target's central nervous system.\"",
	"319000822_18": "\"Now then... I'll have you wring out what remaining strength you have.\"",
	"319000822_19": "(What's going on?)",
	"319000822_20": "(Where did these Alca-Noise come from?)",
	"319000822_21": "(You!)",
	"319000822_22": "\"...Wait!\"",
	"319000822_23": "\"Hehe... Keep dancing with enemies that exist only in your dreams.\"",
	"319000822_24": "\"Keep on singing like a canary in a cage. Sing until your throat lets you sing no more.\""
}